/* HF Fix - ver. UTSC Colours 
-------------------------------*/

#headercontainer, #headercontainer input {
	font-size: 0.85em;
	line-height: 0;
}

#headercontainer h1, #headercontainer h2, #headercontainer h3, #headercontainer h4, #headercontainer h5, #headercontainer h6 {
	clear: none;
}

footer.main{
	font-size: 0.85em;
}

/* HF Fix - ver. SHIELD
-------------------------------*/

.pre-header {
	font: normal 16px sans-serif;
	-webkit-font-smoothing: antialiased;
}

#global_header {
	font: normal 14px sans-serif;
	-webkit-font-smoothing: antialiased;
}

/*#global_header input#searchTxT {
	width:154px;
	height:20px;
}*/

#global_footer_social, #global_footer {
	line-height: normal;
	font: normal 11px sans-serif;
	-webkit-font-smoothing:antialiased;
}

#global_footer_social {
	font-size: 12px;
}

/*One Column 
-------------------------------*/

.archive.category .post h2.entry-title {
	/*white-space: nowrap;
	width: 95%;
	padding-right:15px;
	overflow: hidden;
	text-overflow: ellipsis;*/
	display: block;
}

.mobile-nav {
	display:none;
}

/*Two Column 
-------------------------------*/

.two-column #content-container {
	overflow: hidden;
	width: 100%;
}

.two-column #content {
	overflow: hidden;
	width: 100%;
}
.two-column #sidebar,
.two-column #secondary-sidebar {
	display: none;
}

.two-column #nav {
	display: none;
}



/*Post Listing
-------------------------------*/
.no-sidebar.archive.category .post {
	width: 31%;
	float: left;
	display: inline-block;
	min-height: 400px;
	max-height: 400px;
	overflow: hidden;
	margin-bottom: 1.5em;
}

.no-sidebar.archive.category .post:nth-child(3n+2) {
	margin-left: 2.3em;
	margin-right: 2.3em;
}

.two-column.home .left-column {
	width:48%;
	float: left;
}

.two-column.home .right-column {
	width:48%;
	float: right;
}

.two-column.home .post  {
	margin-bottom: 1.5em;
} 

/*
.two-column.home .post:nth-child(odd) {
	float: left;
}

.two-column.home .post:nth-child(even) {
	float: right;
} */

.entry-content {
	height: auto;
	max-width: 100%;
}

.archive.category .post .feat-img,
.two-column.home .post .feat-img {
	width: 100%;
	max-height: 100px;
	overflow: hidden;
}

.archive.category .post .feat-img img,
.two-column.home .post .feat-img img {
	width: 100%;
	height: auto;
}

.archive.category .post .wp-caption-text,
.two-column.home .post .wp-caption-text,
.two-column.home .entry-meta, 
.two-column.home .entry-links  {
	display: none;
}

/*.home.two-column .post h2.entry-title {
	white-space: nowrap;
	width: 480px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}*/

.archive-meta {
	display: none;
}

/*Basics
-------------------------------*/

.tagline {
	display: block;
	margin-bottom: 1em;
}

.page-title.archive-head,
.archive .entry-meta,
.archive .entry-links {
	display: none;
}

.entry-title {
	padding: 0.3em 0;
	border-bottom: 5px solid #bfccd7;
	border-top: 1px solid #bfccd7;
	font-size: 25px;
	color:#4c6687;
}

.entry-title a,
.entry-content a,
.entry-content a:visited {
	color:#4c6687;
}

.entry-title a:hover,
.entry-content a:hover {
	color:#bfccd7;
}

.entry-content h3 {
	color:#4c6687;
	font-size: 21px;
}

.entry-content h4 {
	font-size: 14px;
	margin-bottom: 0.5em;
	display: inline-block;
}

blockquote {
	border: solid #bfccd7;
	border-width: 1px 0;
}

a.readmore {
	text-decoration: none;
	margin: 0.5em 0;
	color: #4c6687;
	background-color: #bfccd7;
	padding: 0.7em;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

a.readmore:hover {
	color:  #bfccd7;
	background-color: #4c6687;
}

/* Table Members */

.tbl-img-desc, .tbl-img-desc td {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.tbl-img-desc td {
	vertical-align: top;
	padding:1em;
}

.tbl-txt td {
	padding: 1em;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	width: 33%;
	vertical-align: top;
}

.in-content-banner-slide { margin-bottom:2em;}

.in-content-banner-slide .eis-wrapper { height: 260px; }
.in-content-banner-slide .ei-slider {
    height: 100%;
    max-height: 260px;
}
